<?xml version="1.0" encoding="utf-8"?>  
<data> 
  <item>
  	<id>sound effects.motions.transition2</id>  
    <apkver>1</apkver>  
    <sdkver>1</sdkver>
    <type>Sound Effects/Motions</type>
    <sortid>101/104/1009</sortid>
    <title>Transition 2</title> 
    <thumb>thumbnail.jpg</thumb> 
    <property tag=""> 
      <audioinfo filename="Transition2.mp3" duration="2808000"/>  
    </property>  
  </item>
</data>